<?xml version='1.0'?>

<reference anchor='RFC3274'>

<front>
<title>Compressed Data Content Type for Cryptographic Message Syntax (CMS)</title>
<author initials='P.' surname='Gutmann' fullname='P. Gutmann'>
<organization /></author>
<date month='June' year='2002' /></front>

<seriesInfo name='RFC' value='3274' />
<format type='TXT' octets='11276' target='ftp://ftp.isi.edu/in-notes/rfc3274.txt' />
</reference>
